package fr.eni.enchere.bo;

public class Retrait {

    private int numArticle;
    private String rue;
    private String code_postale;
    private String ville;

    public Retrait(){}

    public Retrait(int numArticle, String rue, String code_postale, String ville) {
        setNumArticle(numArticle);
        setRue(rue);
        setCode_postale(code_postale);
        setVille(ville);
    }

    public String getVille() {
        return ville;
    }

    public void setVille(String ville) {
        this.ville = ville;
    }

    public String getCode_postale() {
        return code_postale;
    }

    public void setCode_postale(String code_postale) {
        this.code_postale = code_postale;
    }

    public String getRue() {
        return rue;
    }

    public void setRue(String rue) {
        this.rue = rue;
    }

    public int getNumArticle() {
        return numArticle;
    }

    public void setNumArticle(int numArticle) {
        this.numArticle = numArticle;
    }
}
